Expand my Community achievements bar.

Applications for the 2024-2025 Adobe Analytics Champion Program are open!
SOLVED

Assurance

Avatar

Level 1

To implement AEPAssurance in IOS. This requires upgrading ACPCore from version 2.8.1 to 2.9.0 and removing ACPGriffon. Does it ensure a smooth implementation?

1 Accepted Solution

Avatar

Correct answer by
Employee

Effective August 31, 2023: ACP iOS SDKs are no longer supported. You should migrate to AEP prefix extensions as Adobe won't be providing any support for ACP prefix extensions. 

 

Please see https://developer.adobe.com/client-sdks/resources/sdks-end-of-support/

 

Migration guide:

https://developer.adobe.com/client-sdks/resources/migration/ios/migrate-to-3x/

View solution in original post

2 Replies

Avatar

Community Advisor

There are so many factors, like how your apps are coded and your developers... I would love to tell you that everything will be fine... but who knows... 

 

The best you can do is try to move forward and test everything to make sure its all working.

 

Good Luck.

Avatar

Correct answer by
Employee

Effective August 31, 2023: ACP iOS SDKs are no longer supported. You should migrate to AEP prefix extensions as Adobe won't be providing any support for ACP prefix extensions. 

 

Please see https://developer.adobe.com/client-sdks/resources/sdks-end-of-support/

 

Migration guide:

https://developer.adobe.com/client-sdks/resources/migration/ios/migrate-to-3x/